[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.LockSelectionChangeEvent

LockSelectionChangeEvent - if the selection has changed, lock its status

## Declaration

Source position: comctrls.pp line 2667

`public procedure TCustomTreeView.LockSelectionChangeEvent;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .